package it.unipr.dsg.mobdev;


import android.os.Bundle;
import android.support.v4.app.FragmentActivity;
import android.support.v4.app.FragmentTabHost;

public class MainActivity extends FragmentActivity {
	
	public static String TAG = "ADSource2";
	
    /** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.tab_layout);

        FragmentTabHost mTabHost = (FragmentTabHost) findViewById(android.R.id.tabhost);
        mTabHost.setup(this, getSupportFragmentManager(), R.id.tabFrameLayout);

        mTabHost.addTab(mTabHost.newTabSpec("tab1").setIndicator("Add Bookmark",getResources().getDrawable(R.drawable.ic_action_content_new_event)),AddBookmarkFragment.class, null);
        mTabHost.addTab(mTabHost.newTabSpec("tab2").setIndicator("Top Bookmarks",getResources().getDrawable(R.drawable.ic_action_rating_not_important)),BookmarkGridFragment.class, null);
        mTabHost.addTab(mTabHost.newTabSpec("tab3").setIndicator("My Bookmarks",getResources().getDrawable(R.drawable.ic_action_collections_view_as_list)),BookmarkListFragment.class, null);
        
    }
}